Subject: [alto] New I-D - draft-bertz-alto-mobilitynets-00

From: Lyle Bertz <[email-masked]>
Date: Mon, 19 Oct 2015 09:17:30 -0500

All,

This Informational draft discusses how mobility can be represented in ALTO
to keep queries minimized.  It also briefly discusses how a CDNI Request
Router for internal routing decisions, i.e. assigning the best node for a
given public IP, and a Distributed Mobility Management (DMM) FPC Agent can
use it.  (I'll keep expanding the examples as time permits).

https://datatracker.ietf.org/doc/draft-bertz-alto-mobilitynets/

We'll discuss next week.

Comments are appreciated.

Thanks.

Lyle